
var name = application.args[0];
var src = application.args[1];
var desc = application.args[2];
var obj = eval(src);

println( '<html>' );

println( '<head>' );
println( '<title>' + name + '</title>' );
println( '<link href="../kjsembed.css" rel="stylesheet" type="text/css">' );
println( '</head>' );

println( '<body>' );
println( '<h1>' + name + '</h1>' );
println( '<hr>' );

println( desc );
println( dump(obj) );
println( '<hr>' );
println( '</body>' );

println( '</html>' );

application.quit();

